@font-face {
  font-family: 'icomoon';
  src:  url('/src/less/fonts/icomoon.eot?8pi3nx');
  src:  url('/src/less/fonts/icomoon.eot?8pi3nx#iefix') format('embedded-opentype'),
    url('/src/less/fonts/icomoon.ttf?8pi3nx') format('truetype'),
    url('/src/less/fonts/icomoon.woff?8pi3nx') format('woff'),
    url('/src/less/fonts/icomoon.svg?8pi3nx#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

header .search-form .search-row .input-box .input-search:focus {
	/*border-color: #F94F0D;*/
}

header .search-result-block {
	display: none;
	width: 100vw;
	background-color: #F2F3F4;
	padding-top: 16px;
	position: absolute;
	left: 0;
	z-index: 112;
	box-shadow: 0 8px 10px -4px rgba(0, 0, 0, 0.1);
}

header .search-result-block.open {
	display: block;
}

header .search-result-block .search-result-wr .search-section {
	position: relative;
	margin-bottom: 28px;
	width: 540px;
}

header .search-result-block .search-result-wr .search-section .search-title {
	position: absolute;
	left: -78px;
	top: 9px;
	font-size: 12px;
	line-height: 16px;
	color: #808A93;
}

header .search-result-block .search-result-wr .search-section .search-result-list {
	width: 100%;
}

header .search-result-block .search-result-wr .search-section .search-result-list li {
	padding: 4px 8px;
	transition: 0.1s;
}

header .search-result-block .search-result-wr .search-section .search-result-list li.hover {
	background-color: #F94F0D;
}

header  .search-clear {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    height: 100%;
    width: 30px;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    pointer-events: none;
    transition: opacity 0.1s ease-out;
    -webkit-tap-highlight-color: transparent;
}

header  .search-clear.visible {
    visibility: visible;
    opacity: 0.3;
    pointer-events: auto;
}

a {
	text-decoration: none;
	color: #011627;
}

.fake-header .search-clear {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    height: 100%;
    width: 30px;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    pointer-events: none;
    transition: opacity 0.1s ease-out;
    -webkit-tap-highlight-color: transparent;
}

.fake-header .search-clear.visible {
    visibility: visible;
    opacity: 0.3;
    pointer-events: auto;
}

.icon-close:before {
    content: "\E90B";
}


.fake-header .search-form .search-row .input-box .input-search:focus {
	/*border-color: #F94F0D;*/
}

.fake-header .search-result-block {
	display: none;
	width: 100vw;
	background-color: #F2F3F4;
	padding-top: 16px;/**/
	position: relative;
	left: 0;
	z-index: 112;
	box-shadow: 0 8px 10px -4px rgba(0, 0, 0, 0.1);
}

.fake-header .search-result-block.open {
	display: block;
}

.fake-header .search-result-block .search-result-wr .search-section {
	position: relative;
	margin-bottom: 28px;
	width: 540px;
	font-size:14px;
	width:80%;
}

.fake-header .search-result-block .search-result-wr .search-section .search-title {
    position: static;
    padding-left: 8px;
	font-size: 12px;
	line-height: 16px;
	color: #808A93;
}

.fake-header .search-result-block .search-result-wr .search-section .search-result-list {
	width: 100%;
}

.fake-header .search-result-block .search-result-wr .search-section .search-result-list li {
	padding: 4px 8px;
	transition: 0.1s;
}

.fake-header .search-result-block .search-result-wr .search-section .search-result-list li.hover {
	background-color: #F94F0D;
}


	.category-main-list > .category-item:nth-child(odd) .input-item {
		background: #F3F7F9;
	}
	.category-main-list .category-item.opened > .category-wr {
	  display: block;
	}
	.category-main-list .category-item.opened > .input-item .icon-open-list::after {
	  transform: rotate(0);
	}
	.category-main-list .category-item.disabled .input-item {
	  opacity: 0.5;
	  pointer-events: none;
	}
	.category-main-list .category-item .input-item {
	  padding: 12px;
	  padding-left: 42px;
	  border-bottom: 1px solid rgba(128, 138, 147, 0.1);
	  border-radius: 4px;
	  position: relative;
	}
	.category-main-list .category-item .input-item .icon-open-list {
	  display: inline-block;
	  position: absolute;
	  width: 18px;
	  height: 18px;
	  left: 13px;
	  top: 15px;
	  cursor: pointer;
	  background: #F3F7F9;
	  border-radius: 2px;
	}

@media screen and (min-width: 992px) {
  .category-main-list .category-item .input-item .icon-open-list:hover::before,
  .category-main-list .category-item .input-item .icon-open-list:hover::after {
    background: #F94F0D;
  }
}

.submit-wr2 {
	display:none;
}
	.mobile-hidden {
		display:none;
	}

@media screen and (max-width: 991px) {
	/*body {
		min-height:0;
	}*/
	main {
		min-height:100vh;
	}
	.submit-wr2 {
		padding-top:15px;
		display:block;
		position: fixed;
		bottom: 64px;
		width: 100%;
		background: #ffffff;
		align-items: center;
		/*height: 92px;*/
		left: 0;
		z-index: 98;
		/*box-shadow: 0px -6px 13px rgba(0, 0, 0, 0.1);
		ptransform: translateY(100vw);*/
		transition: 0.3s ease-out;
	}
	[for="reqbill"] {
		margin:18px 0 20px;
	}
	[for="noreqbill"] {
		margin-top:18px;
	}
	.mobile-hidden {
		display:block;
		margin-top:50px;
	}
	.mobile-hidden div {
		margin:20px 0;
	}

}
.category-main-list .category-item .input-item .icon-open-list::before,
.category-main-list .category-item .input-item .icon-open-list::after {
  content: "";
  width: 12px;
  height: 2px;
  background: #808a93;
  position: absolute;
  top: 8px;
  left: 3px;
  transition: 0.3s;
}
.category-main-list .category-item .input-item .icon-open-list::after {
  transform: rotate(90deg);
}
.category-main-list .category-item .input-item label .highlight {
  color: #F94F0D;
}
.category-main-list .category-item .category-wr {
  display: none;
}
.category-main-list .category-item .category-wr .input-item {
  padding-left: 70px;
}
.category-main-list .category-item .category-wr .input-item .icon-open-list {
  left: 42px;
}
.category-main-list .category-item .category-wr > .category-list .category-wr .input-item {
  padding-left: 94px;
}


.step-block {
    margin-top: 22px;
    margin-bottom: 22px;
}

.step-block .step-link.active {
    border-bottom: 2px solid #011627;
    color: #011627;
    pointer-events: auto;
}

.step-block .step-link {
    border: 0;
    background: none;
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    margin-right: 38px;
    color: #808A93;
    cursor: pointer;
}

.category-search {
    margin-bottom: 21px;
    position: relative;
    min-height: 0;
    padding-top: 0;
    padding-left: 0;
    width: 100%;
}

 .category-search .icon-search {
    position: absolute;
    right: 4px;
    color: #808a93;
    font-size: 18px;
}

.icon-search:before {
    content: "\E90A";
}


 .category-search .category-search-filter {
	width:100%;
	border:0;
    border-bottom: 1px solid #808a93;
    padding-right: 32px;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 2px;
}

.sidebar-message {
    width: 100%;
    margin-top: 28px;
    position: relative;
    border: 1px solid #F94F0D;
    padding: 16px 16px 16px 32px;
    font-size: 14px;
    line-height: 24px;
    color: #808a93;
}

.icon-attention {
    position: absolute;
    left: 16px;
    top: 20px;
    color: #011627;
}
.icon-attention:before {
    content: "\E90C";
}

.legal-form-wr .icon-attention {
    position: relative;
    top: 0;
	left: 12px;
}
.legal-form-wr .icon-attention:before {
    content: "\E90C";
}

.sidebar-message p:not(:last-child) {
    margin-bottom: 12px;
}

.sidebar-message p {
    margin-top: 0;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon', 'Roboto', sans-serif;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.submit-wr {
    margin: 28px auto 0;
    display: flex;
    justify-content: center;
}

.error-message {
    margin-bottom: 12px;
    color: #f94f0d !important;
    font-size: 14px;
    line-height: 24px;
}
/*Правка крестика 17.07.2023*/
.search-catalog__clear{
	    top: 2px;
}

@media screen and (max-width: 991px) {
    main{
        min-height: calc(100vh - 229px);
    }
	 /*Правка фильтра 17.07.2023*/
	.mobile-sub-action{
		margin: 0 0 30px 0 !important;
		justify-content: space-between !important;
	}

}

  /* для элемента input c type="radio" */
  .custom-radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
  }
  /* для элемента label связанного с .custom-radio */
  .custom-radio+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
	cursor:pointer;
  }
  /* создание в label псевдоэлемента  before со следующими стилями */
  .custom-radio+label::before {
    content: '';
    display: inline-block;
    width: 0.66em;
    height: 0.66em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 2px solid #011627; /*F99F9D */
    border-radius: 50%;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
  }
  /* стили при наведении курсора на радио */
  .custom-radio:not(:disabled):not(:checked)+label:hover::before {
    border-color: #011627; /*F91F1D*/
  }
  /* стили для активной радиокнопки (при нажатии на неё) */
  .custom-radio:not(:disabled):active+label::before {
    background-color: #011627; /*F95F5D*/
    border-color: #011627; /*F95F5D*/
  }
  /* стили для радиокнопки, находящейся в фокусе
  .custom-radio:focus+label::before {
     box-shadow: 0 0 0 0.2rem rgba(249, 79, 13, 0.25);
  }*/
  /* стили для радиокнопки, находящейся в фокусе и не находящейся в состоянии checked */
  .custom-radio:focus:not(:checked)+label::before {
    border-color: #011627; /*F95F5D*/
  }
  /* стили для радиокнопки, находящейся в состоянии checked */
  .custom-radio:checked+label::before {
    border-color: #011627;  /*F94F0D #0b76ef*/
    background-color: #011627; /*F94F0D #0b76ef*/
    /*
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
	*/

  }
  /* стили для радиокнопки, находящейся в состоянии disabled */
  .custom-radio:disabled+label::before {
    background-color: #011627; /*e9ecef*/
  }



/*
.input-item input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label {
    position: relative;
    display: inline-block;
    padding-left: 24px;
    cursor: pointer;
    color: #808A93;
    font-size: 14px;
    line-height: 24px;
}

input[type="checkbox"] + label::before {
    content: "";
    position: absolute;
    border-radius: 2px;
    width: 17px;
    height: 17px;
    border: 2px solid #011627;
    left: 0;
    top: 3px;
    font-size: 14px;
    color: #011627;
    line-height: 14px;
    text-align: center;
    box-sizing: border-box;
}
*/
@media (max-width: 1500px) {
    .sidebar .sort-block  {
        z-index: 999999999;
    }
}
@media (max-width: 991px) {
    .sidebar .sort-block .sort {
        max-width: 200px;
        margin-right: auto;
    }

    .sidebar .sort-block {
        /*max-width: 200px;*/
        width: 100%;
    }

    /*.sidebar .sort-block .output-icon {*/
    /*    display: block;*/
    /*}*/

    .sidebar .sort-block .output-icon:last-child {
        margin-right: 10px;
    }
}

@media (max-width: 600px) {
    .sort-block {
        margin-top: 10px;
    }

    .sidebar {
        flex-wrap: wrap;
    }
}


.product-wr {
    position: relative;
}

.product-wr .label-product {
    margin-left: 7%;
}

.label-product.relative {
    position: relative;
}

.label-product.cart {
    margin-right: 16px;
}

.label-product {
    z-index: 9999;
    top: 0;
    left: 0;
    position: absolute;
    border: 1px #F94F0D solid;
    color: #F94F0D;
    padding: 3px 10px;
    background: white;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0;
    text-align: center;
    transition: 0.3s ease all;
}


.label-product:hover {
    color: white;
    background: #F94F0D;
}

.label-product-modal {
    position: absolute;
    width: 476px;
    height: 148px;
    background: white;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 45px 20px 20px;
    border-radius: 8px;

    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0;
    text-align: left;
    color: #011627;

    box-shadow: 0 5px 10px 2px rgba(34, 60, 80, 0.2);
}

@media (max-width: 450px) {
    .photo-wr {
        position: relative;
    }

    .label-product-modal-layer {
        background: #00000066;
    }

    .label-product-modal {
        border-radius: 8px 8px 0 0;
        width: 100%;
        min-height: 178px;
        top: unset;
    }
}

.label-product-modal-layer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999999;
}

.label-product-modal-close {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    margin: 10px 15px 0 0;
}